@charset "utf-8";
/* CSS Document */

body{margin:0;padding:0;border:0;}
table {font-family:"宋体"; text-align:left;line-height: 18px;text-decoration: none;font-size: 12px;color:#000;}
a { color:#000 ;text-decoration: none ;line-height:20px; font-size:12px;}
a:hover{color:#000 ; text-decoration:underline;line-height:20px;font-size:12px;}
.input{
	border:1px #4B6D87 solid;
	height:17px;
	width:100px;
}
.table3{border-left:1px #D4D4D4 solid;border-right:1px #D4D4D4 solid;border-bottom:1px #D4D4D4 solid;}
.table4{border:1px #7CA5D0 solid;}
.table4a{border:1px #81BAE3 solid;}
.table42a{border:2px #95B1CE solid;}
.table4b{border:1px #D4D4D4 solid;}



.img{ padding:1px; border:1px #ccc solid;}
.tu{ width:98%;}
.tu img{ padding:1px; border:1px #ccc solid; margin-right:8px;}
/*首页css开始*/
/*导航*/
.banner{background:url(cnc7_banner.jpg) no-repeat; height:131px;}
.menu{background:url(cnc7_menubg.jpg) repeat-x; height:31px;}
.menu a{ font-size:12px; color:#fff; font-weight:normal; text-align:center;font-weight:bold;}
.menu a:hover{ font-size:12px;color:#fff;text-decoration:underline;font-weight:bold; }
/*左侧*/ 
.lefttitle1{background:url(cnc7_titlebg01.jpg) repeat-x; height:24px; color:#ffffff;font-size:12px;font-weight:bold;padding-left:12px; line-height:24px;}
.titley{background:url(cnc7_titlebg01a.jpg) repeat-x; height:6px;}

.lefttitle2{background:url(cnc7_left1.jpg) no-repeat; width:218px; height:30px; line-height:30px; color:#ffffff;font-size:13px;font-weight:bold;padding-left:35px;}
.lefttitle2 a{color:#ffffff;text-decoration: none; font-size:13px;}
.lefttitle2 a:hover{color:#FFFF99 ; text-decoration:underline;font-size:13px;}

.lefttitle3{background:url(cnc7_left2.jpg) no-repeat; width:208px; height:30px; color:#18548B;font-size:14px;font-weight:bold;padding-left:25px;padding-bottom:8px;}

.leftlink {background:url(cnc7_left2a.jpg) repeat-y; width:195px; height:21px; border:1px #81BAE3 solid;color:#18548B;font-size:12px;padding:2px 0 0 23px;}
.leftlink a{color:#07568E ;text-decoration: none; font-size:12px;}
.leftlink a:hover{color:#07568E ; text-decoration:underline;font-size:12px;}
/*中间*/ 
.center{background:url(cnc7_centerbg.jpg) repeat-x top left; padding-top:3px;}
.newbg{background:url(cnc7_centerbg01.jpg) repeat-x bottom left;}

.dbt{color:#C80902 ;text-decoration: none; font-size:18px;font-family:"黑体";line-height:25px;}
.dbt:hover{color:#18548B ; text-decoration:none;font-size:18px;font-family:"黑体";line-height:25px;}

.centertitle{background:url(cnb7_ctitlebg.jpg) no-repeat; width:100%; height:28px; line-height:24px; color:#607181;font-size:12px;font-weight:bold;padding:3px 0 0 35px;}

.link{ background:url(cnc7_icon03.gif) no-repeat 8px 12px; padding-top:7px; line-height:25px;}
.link a{padding-left:30px;color:#000 ;text-decoration: none ;font-size:12px;}
.link a:hover{padding-left:30px; color:#07568E ; text-decoration:underline;font-size:12px;}

/*右侧*/ 
.bold{font-weight:bold;}
.red{font-size:14px;font-weight:bold;color:#CF3731;}
.righttitle2{background:url(cnc7_rightbg01.jpg) no-repeat; width:100%; height:24px; line-height:24px; color:#ffffff;font-size:13px;font-weight:bold;}
.xx{background:url(cnb7_xx01.gif) repeat-x; height:1px;}


/*下导航*/ 
.bottom{background:url(cnc7_foot.jpg) repeat-x;  height:92px;}
/*二级*/
.erjtitle{background:url(cnb7_erjtitlebg.jpg) repeat-x; width:100%; height:28px; line-height:24px; color:#607181;font-size:12px;font-weight:bold;}
.link1{color:#0033FF ;text-decoration: none ;font-size:16px;}
.link1:hover{color:#0033FF ; text-decoration:underline;font-size:16px;}

/*三级*/
.bt{color:#0033FF ;text-decoration: none ;font-size:20px;font-weight:bold;line-height:30px;}
/*中文正文新样式*/
.cas_content {
        font-family: Arial, "宋体";
        text-indent:21pt;
        padding-bottom:12px;
        padding-top:0px;
        margin:0px;
        line-height:25px;
        font-size:14px;
}
.cas_content P{
        text-indent:21pt;
        padding-bottom:12px;
        padding-top:0px;
        margin:0px;
        line-height:25px;
        font-size:14px;
}
.cas_content a:link,visited,hover,active{font-size:14px;}
.cas_content table td{
        text-indent:0pt;
        padding-bottom:0px;
        padding-top:0px;
        font-size:14px;

}
.cas_content table p{
        text-indent:0pt;
        padding-bottom:0px;
        padding-top:0px;
        font-size:14px;
}